<?php
	require_once('source/session.php');
	require_once('source/error.php');
	require_once('source/dbconfig.php');
	require_once('source/function.php');
	
	$rows = sql($DBH, "SELECT * FROM tbl_news where id = ?", array($_GET['id']), "rows");							
								foreach($rows as $row)
								{	
									$r_email 	 		= $row['email'];


				sql($DBH, "UPDATE tbl_news set news_status = ? WHERE id = ? ", array("READ",$_GET['id']));
				redirect('notice.php');
				}
?>